{
  "pages": [
    "pages/index/index",
    "pages/login",
    "pages/transfer/index",
    "pages/forward/index",
    "pages/me/index",
    "pages/ai/index",
    "pages/web_view/index"
  ],
  "subPackages": [
    {
      "root": "WORKORDER",
      "pages": [
        "list/index",
        "add/index",
        "show/index",
        "acceptance/index",
        "pay/index",
        "update_work_time/index",
        "update_work_rework/index"
      ]
    },
    {
      "root": "ME",
      "pages": [
        "feedback/index",
        "activities_show/index",
        "activities_list/index",
        "wallet/index",
        "recharge/index",
        "recharge_record/index",
        "advance_payment_house/index",
        "me_invoice/list/index",
        "me_invoice/add/index",
        "vehicle_management/list/index",
        "vehicle_management/add/index",
        "issue_invoice/index",
        "payment_pre_stored/index",
        "pre_stored_form/index",
        "user_evaluate/index",
        "income_expenditure/index",
        "parking_fee/index",
        "work_order_home/index",
        "pass/index",
        "release_items/list/index",
        "release_items/add/index",
        "release_items/show/index"
      ]
    },
    {
      "root": "INDEX",
      "pages": [
        "binding/index",
        "binding/success",
        "owner_audit_list/index",
        "message_center/index/index",
        "message_center/list/index",
        "message_center/show/index",
        "bill/list/index",
        "bill/show/index",
        "bill_order/index",
        "pay/index",
        "pay/success",
        "collection/index",
        "collection/confirm",
        "asset_houses/index",
        "archive_houses/index",
        "me/index",
        "activities_show/index",
        "parking_payment/index",
        "open_door/index",
        "invitation/index",
        "parking_payment_record/index",
        "visitor_applies/add/index",
        "visitor_applies/list/index"
      ]
    }
  ],
  "window": {
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "custom": true,
    "color": "#3D3D3D",
    "selectedColor": "#3D3D3D",
    "backgroundColor": "#ffffff",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "/static/tabbar/home_icon.png",
        "selectedIconPath": "/static/tabbar/home_active.png"
      },
      {
        "pagePath": "pages/me/index",
        "text": "我的",
        "iconPath": "/static/tabbar/news_icon.png",
        "selectedIconPath": "/static/tabbar/news_active.png"
      }
    ]
  },
  "usingComponents": {}
}